Subject: Re: bug#2420: 23.0.90; python-mode: Annoying skeletons
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 21 Feb 2009 14:33:25 -0500

Milan Zamazal wrote:

> python-mode defines skeletons for some commands.  This is very annoying
> when one wants to use abbrev-mode in python-mode but doesn't want to use
> the skeletons.

The current python.el has `python-use-skeletons', defaulting to nil.